{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/265",
  "scrapedAt": "2025-12-17T09:01:49.488Z",
  "page": 265,
  "count": 10,
  "items": [
    {
      "date": "9 พ.ค. 2567",
      "no": "ปท 0023.1/ 8730",
      "title": "ขออนุญาตลาไปต่างประเทศของผู้บริหารท้องถิ่น (ประกาศมาแล้ว 586 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240509131257.pdf&filepath=dispatch_upload/backend/core_dispatch_358929_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240509131257.pdf&filepath=dispatch_upload/backend/core_dispatch_358929_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 265,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/265"
    },
    {
      "date": "9 พ.ค. 2567",
      "no": "ปท 0023.1/ 8729",
      "title": "ขออนุญาตลาไปต่างประเทศ เพื่อประกอบพิธีฮัจย์ (ประกาศมาแล้ว 586 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240509131240.pdf&filepath=dispatch_upload/backend/core_dispatch_358927_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240509131240.pdf&filepath=dispatch_upload/backend/core_dispatch_358927_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 265,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/265"
    },
    {
      "date": "8 พ.ค. 2567",
      "no": "ปท 0023.5/ว8694",
      "title": "มาตรการเร่งรัดการใช้จ่ายงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 587 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ดส 0023.5 ว 8694 มาตรการเร่งรัดการใช้จ่ายงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_358901_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ดส 0023.5 ว 8694 มาตรการเร่งรัดการใช้จ่ายงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_358901_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 265,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/265"
    },
    {
      "date": "8 พ.ค. 2567",
      "no": "ปท 0023.5/ว8645",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 ตามหลักเกณฑ์และเงื่อนไขการใช้งบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 ไปพลางก่อน งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล้ก ไตรมาสที่ 3 (เดือนเมษายน - มิถุนายน 2567) (ประกาศมาแล้ว 587 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ดส 0023.5 ว 8645 การโอนเงิน ศพด. ไตรมาส 3.pdf&filepath=dispatch_upload/backend/core_dispatch_358900_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ดส 0023.5 ว 8645 การโอนเงิน ศพด. ไตรมาส 3.pdf&filepath=dispatch_upload/backend/core_dispatch_358900_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 265,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/265"
    },
    {
      "date": "8 พ.ค. 2567",
      "no": "ปท 0023.5/ว8688",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 ตามหลักเกณฑ์และเงื่อนไขการใช้งบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 ไปพลางก่อน งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ) ไตรมาสที่ (ประกาศมาแล้ว 587 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ดส 0023.5 ว 8688 การโอนเงิน การศึกษาภาคบังคับ (ค่าเงินเดือนครูฯ) ไตรมาส 3.pdf&filepath=dispatch_upload/backend/core_dispatch_358899_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ดส 0023.5 ว 8688 การโอนเงิน การศึกษาภาคบังคับ (ค่าเงินเดือนครูฯ) ไตรมาส 3.pdf&filepath=dispatch_upload/backend/core_dispatch_358899_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 265,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/265"
    },
    {
      "date": "8 พ.ค. 2567",
      "no": "ปท 0023.5/ว8647",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) ฯ เดือน เม.ย.2567 (ประกาศมาแล้ว 587 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=0023.5 ว 8647 การโอนเงินภาษีมูลค่าเพิ่ม (1 ใน 9) เดือน เม.ย. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_358898_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=0023.5 ว 8647 การโอนเงินภาษีมูลค่าเพิ่ม (1 ใน 9) เดือน เม.ย. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_358898_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 265,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/265"
    },
    {
      "date": "8 พ.ค. 2567",
      "no": "ปท 0023.6/ว8680",
      "title": "การแต่งตั้งคณะกรรมการจัดการสิ่งปฏิกูลและมูลฝอยขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 587 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แต่งตั้ง คกก.จัดการสิ่งปฏิกูลและมูลฝอยของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_358881_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แต่งตั้ง คกก.จัดการสิ่งปฏิกูลและมูลฝอยของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_358881_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 265,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/265"
    },
    {
      "date": "8 พ.ค. 2567",
      "no": "ปท 0023.1/ว1334",
      "title": "ขอความร่วมมือตอบแบบสำรวจการศึกษาจัดทำตัวชี้วัดการพัฒนาด้านดิจิทัลของประเทศไทย ประจำปี พ.ศ. 2567 (ประกาศมาแล้ว 587 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240508182950.pdf&filepath=dispatch_upload/backend/core_dispatch_358862_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240508182950.pdf&filepath=dispatch_upload/backend/core_dispatch_358862_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 265,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/265"
    },
    {
      "date": "8 พ.ค. 2567",
      "no": "ปท 0023.3/ว8670",
      "title": "ขอความร่วมมือประชาสัมพันธ์การดำเนินกิจกรรมวันอาทิตย์เป็นวันครอบครัว (ประกาศมาแล้ว 587 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือประชาสัมพันธ์การดำเนินกิจกรรมวันอาทิตย์เป็นวันครอบครัว.pdf&filepath=dispatch_upload/backend/core_dispatch_358846_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือประชาสัมพันธ์การดำเนินกิจกรรมวันอาทิตย์เป็นวันครอบครัว.pdf&filepath=dispatch_upload/backend/core_dispatch_358846_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 265,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/265"
    },
    {
      "date": "8 พ.ค. 2567",
      "no": "ปท 0023.3/ว8667",
      "title": "การติดตั้งระบบผลิตไฟฟ้าจากพลังงานแสงอาทิตย์ (Solar cell / Solar Rooftop) ในสถานที่ราชการขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 587 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การติดตั้งระบบผลิตไฟฟ้าจากพลังงานแสงอาทิตย์ (Solar cell  Solar Rooftop) .pdf&filepath=dispatch_upload/backend/core_dispatch_358843_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การติดตั้งระบบผลิตไฟฟ้าจากพลังงานแสงอาทิตย์ (Solar cell  Solar Rooftop) .pdf&filepath=dispatch_upload/backend/core_dispatch_358843_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 265,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/265"
    }
  ]
}